Отказ в обслуживании в xine-lib

Дата публикации:
06.06.2006
Дата изменения:
24.03.2009
Всего просмотров:
1617
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
xine-lib 1.x
Уязвимые версии: xine-lib 1.1.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Повреждение динамической памяти существует в плагине "xineplug_inp_http.so" пир обработке слишком длинных ответов, полученных от HTTP сервера. Удаленный пользователь может аварийно завершить работу приложения, использующего уязвимый плагин.

URL производителя: xinehq.de

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA